@charset "utf-8";
/*將"../images"改為絕對位址 BY MINGYU 20130717*/

body{background:#53545a; margin:0px;}

/**2013/03/22 因GOOGLE Search元件而調整margin  by mingyu**/
body > #form1{margin:0px;} 
body > #quest{margin:0px;}
/**2013/6/28 因SEO而加入h3並改字型 by mingyu**/
h3{font-size:14px; margin-top:0px;}

.mis_content{font-size:12px;line-height: 18px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:10px 35px 0px 35px;  margin-left:13px; margin-bottom:13px}
.mis_content ul li ul {margin:5px 0px 0px 0px; *margin:5px 0px 10px 40px; line-height: 18px;}
.mis_content ul li ul li{list-style-image:url(/images/product/product_bullet.gif);  margin:0px 0px 10px 0px;line-height: 18px;}
.mis_content ul li{list-style-image:url(/images/product/bullet_level_1_grey.gif);  margin:-10px 0px 15px -40px; line-height: 18px;} 
.mis_content ul li ol li{ list-style-image:none;list-style-type:decimal;  margin:5px 0px 5px 0px;line-height: 18px;} 
.mis_content ul li a{ color:#666; }
.mis_content a{ color:#666; }

/**Grid段落行字顯示  by mingyu 20140814**/
.grd_content{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666;}
.grd_content ul li{list-style-image:url(/images/product/bullet_level_1_grey.gif);}
.grd_content ul li ul li{list-style-image:url(/images/product/product_bullet.gif);}


.mis_content_bk{font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:10px 10px 0px 35px; margin-left:13px;}
.mis_content_bk li{list-style-image:url(/images/product/bullet_level_1_grey.gif); margin:5px 0px 10px 15px;}
.mis_content_bk ul li{list-style-image:url(/images/product/product_bullet.gif); margin:5px 0px 10px 15px;}


.header1{height:42px; background:url(/images/header1_bg.gif) repeat-x; position:relative;}
.header2{height:10px; background:url(/images/header2_bg.gif) repeat-x;}
.header3{height:34px; background:url(/images/header3_bg.gif) repeat-x;}
.header4{height:35px; background:url(/images/search_bg_L.gif) repeat-x;}
.header1_L{float:left; width:249px; height:42px; background:url(/images/header1_L.gif);}
.header1_R{float:right; width:249px; height:42px;}
.header1_M{margin: 0px auto; width:240px; height:42px;}
.header2_M{margin: 0px auto; width:240px; height:10px;}
.header3_M{margin: 0px auto; width:900px; height:34px;}
.header4_M{margin: 0px auto; width:994px; height:35px;}
.header4_R{margin:-35px 0px auto auto; width:50%; height:35px; background:url(/images/search_bg_R.gif) repeat-x;
			*margin:-35px 0px auto auto; *height:35px; *background:url(/images/search_bg_R.gif) repeat-x; *display:none;
			_display:none;}
			

.index{margin:0px auto;width:994px; height:534px; background:url(/images/index_bg.gif) repeat-y;}
.flash_content{ margin: 0px auto;width:950px; height:520px;overflow: hidden;}

.path{height:10px;margin:-35px auto 0px auto; width:994px; color:#95a6b1; font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; padding:10px 0px 0px 52px;}

/**2013/03/22 因GOOGLE Search元件而調整margin  by mingyu
.search_box{height:35px; width:204px; margin:-35px 0px 0px 780px;
			*float:right; *height:35px; *width:204px; *margin:-40px 0px 0px 0px;}**/
.search_box{height:35px; width:203px; margin:-20px 0px 0px 780px;
			*float:right; *height:35px; *width:203px; *margin:-40px 0px 0px 0px;}
.search_input_box{ font-size:10pt; height:16px; width: 120px; border:none; margin-top:4px; background:url(/images/search_box_bg.gif);}
.path a{color:#95a6b1; text-decoration:none;}
.path a:hover{text-decoration: underline;}


.marquee_Header{height:35px; width:745px; margin:-30px 0px 0px 10px;}


.menu_title{height:29px; background:url(/images/menu_title_bg.gif) no-repeat; color:#F00; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; padding:40px 0px 0px 12px;}
.menu_list_ul{margin:0px 0px 0px -40px; *margin:0px;}
.level2_ul{padding:0px; *height:auto;}
.level3_ul{padding:0px;*height:auto;}
.level2_ul_invisible{padding:0px; display:none;}
.level3_ul_invisible{padding:0px; display:none;}
.list_current{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_current_bg.gif) no-repeat; padding:6px 0px 0px 20px;}
.list{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_bg.gif) no-repeat; padding:6px 0px 0px 30px;}
.list_longer_text{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_bg.gif) no-repeat; padding:6px 0px 0px 30px; letter-spacing:-1pt}
.list_select{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#0096d7; font-weight:bold; width:157px; height:22px; background:url(/images/menu_select_bg.gif) no-repeat; padding:6px 0px 0px 30px;}
.list_height{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:36px; background:url(/images/menu_bg_height.gif) no-repeat; padding:3px 0px 0px 30px;}
.list_level_2{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_bg.gif) no-repeat; padding:6px 0px 0px 45px;}
.list_level_2_select{list-style-type:none; color:#0096d7;font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_select_bg.gif) no-repeat; padding:6px 0px 0px 45px;}
.list_level_1{list-style-type:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; width:157px; height:22px; background:url(/images/menu_bg.gif) no-repeat; padding:6px 0px 0px 20px;}
.list a{text-decoration:none; color:#9f9f9f; }
.list_longer_text a{text-decoration:none; color:#9f9f9f;}
.list_height a{text-decoration:none; color:#9f9f9f; }
.list_select a{text-decoration:none; color:#0096d7; }
.list_level_2 a{text-decoration:none; color:#97bbcd; }
.list_level_2_select a{text-decoration:none; color:#0096d7;}
.list_level_1 a{text-decoration:none; color:#FFF; }
.list_current a{text-decoration:none; color:#FFF; }
li a:hover{text-decoration:underline;}
.list_invisible{ display:none;}



.search_bg{width:50%; height:35px; float:right; background:url(/images/search_bg_R.png) repeat-x; margin-top:0px auto;}
.footer{height:41px; background:url(/images/footer_bg.gif) repeat-x;}
.footer_black{height:1000px; background-color:#000;}
.footer_content{margin: 0px auto; width:976px; height:25px; padding-top:10px;}


/**2013/03/22 因GOOGLE Search元件而調整margin  by mingyu
 class="content0_content"+ class="content0_withoutfooter"**/
.search_result{width:817px;float:left;background:#e6e6e6;font-size:12px;line-height: 18px; font-family:Arial, Helvetica, sans-serif; color:#666; padding:10px 35px 0px 35px;  margin-left:200px; margin-bottom:13px}









